[Switch] Nintendo sort le firmware 10.0.3

480 visiteurs sur le site | S'incrire

Accédez aux coordonnées de l’ensemble des techniciens professionnels recommandés par logic-sunrise 20 derniers dossiers et tutoriaux
Wii / Wii U
[Switch] Nintendo sort le firmware 10.0.3
Nintendo vient de mettre en ligne le firmware 10.0.3, le certificat de "The USERTRUST Network" aurait sinon expiré le 30 mai.
 
Cette mise à jour s'applique à :  Nintendo Switch Lite, Nintendo Switch, Nintendo Switch Family
 
" Nintendo cherche constamment à améliorer les fonctionnalités de ses consoles et de ses services afin d'offrir l'expérience la plus simple et la plus conviviale possible. Dans le cadre de ces efforts, nous mettons à disposition les mises à jour des consoles Nintendo Switch pour qu'elles puissent être téléchargées via Internet.
 
Dernière version
Ver. 10.0.3 (Distribué le 25 mai 2020)
 
Dans la plupart des cas, la Nintendo Switch téléchargera automatiquement la dernière mise à jour de la console lorsqu'elle sera connecté en ligne. Vous pouvez vérifier la version actuelle de votre menu et lancer manuellement la mise à jour à partir du menu des paramètres de la console si nécessaire.
 
Changelog officiel 10.0.3 : 
 
Améliorations générales de la stabilité du système afin d'améliorer l'expérience de l'utilisateur.
 
 
 
 
 
 
Attendez avant de mettre à jour le retour des grands de la scène Switch, nous ne manquerons pas de vous informer dès que certains développeurs auront réagi. 
 
 
Les rapports de Yellow's 8 sont disponibles ici.
 
Les premières réactions ici : Profil SciresM
 
 
Le changelog officiel : en-americas-support.nintendo.com
 
Le switchbrew fait état des changements opérés officiellement par ce nouveau firmware.
 
Les seuls titles qui a été mis est SystemUpdate/SystemVersion et CertStore.
 
Les seuls fichiers CertStore qui a été mis à jour sont : "/ssl_CaFingerprints.bdf" et "/ssl_TrustedCerts.bdf".
 
Cela ajoute une autorisation de certificat, sur "The USERTRUST Network" ("USERTrust RSA Certification Authority") qui était censé expirer le 30 Mai 2020.
 
 
C'est confirmé par SciresM, Atmosphere 0.12.0 est compatible avec le firmware 10.0.3, ainsi que SX OS 2.9.5 selon RetroGamer74. 

 

Mardi 26 Mai 2020, 06:20 par tralala
Source : twitter.com
26 mai 2020, 06:50
Approuver ce commentaire (+1)
+3
Merci pour moi je reste en 9.2 je suis bien lol
Répondre à ce commentaire
26 mai 2020, 07:28
Approuver ce commentaire (+1)
Expirer le 30 Mai 2020, donc ils sont en location ? lol.

Merci pour la news
Répondre à ce commentaire
26 mai 2020, 07:34
Approuver ce commentaire (+1)
Merci pour la news
Répondre à ce commentaire
26 mai 2020, 07:42
Approuver ce commentaire (+1)

Expirer le 30 Mai 2020, donc ils sont en location ? lol.

Merci pour la news


Oui, un certificat se loue et ne s’achète pas ;-)
Répondre à ce commentaire
26 mai 2020, 07:42
Approuver ce commentaire (+1)

Expirer le 30 Mai 2020, donc ils sont en location ? lol.

Merci pour la news


non ils géolocalisent pour le confinement et savoir si les enfants retournent à l'école le 01 Juin . :laugh:

Répondre à ce commentaire
26 mai 2020, 07:42
Approuver ce commentaire (+1)
encore une mise a jour a voir si sx os reste fonctionnelle ou pas
Répondre à ce commentaire
26 mai 2020, 07:58
Approuver ce commentaire (+1)

encore une mise a jour a voir si sx os reste fonctionnelle ou pas


Atmosphère 0.12.0 et SXOS 2.9.5 est d'après les premiers retours compatible
Répondre à ce commentaire
26 mai 2020, 08:07
Approuver ce commentaire (+1)

encore une mise a jour a voir si sx os reste fonctionnelle ou pas


Atmosphère 0.12.0 et SXOS 2.9.5 est d'après les premiers retours compatible


j'ai lu comme toi ! retour positif ! reste a trouver le firmware 10.0.3 pour choixdujourNX
Répondre à ce commentaire
26 mai 2020, 08:18
Approuver ce commentaire (+1)

encore une mise a jour a voir si sx os reste fonctionnelle ou pas


Atmosphère 0.12.0 et SXOS 2.9.5 est d'après les premiers retours compatible


j'ai lu comme toi ! retour positif ! reste a trouver le firmware 10.0.3 pour choixdujourNX


J'attendrais que des jeux soit obligatoirement en 10.0.3 pour update l'emuNAND sur cette version
Répondre à ce commentaire
26 mai 2020, 08:43
Approuver ce commentaire (+1)
Mais si le certificat expire le 30 mai on sera obligé alors de passer en 10.0.3 en tout cas pour le OFW ? Si on passe pas dans 10.0.3 en CFW que ce passe t il ?

Merci
Répondre à ce commentaire
26 mai 2020, 08:45
Approuver ce commentaire (+1)

encore une mise a jour a voir si sx os reste fonctionnelle ou pas


Atmosphère 0.12.0 et SXOS 2.9.5 est d'après les premiers retours compatible


cool ! merci du retour .

PS : vous avez la source svp que je puisse le rajouter.
Répondre à ce commentaire
26 mai 2020, 09:08
Approuver ce commentaire (+1)

encore une mise a jour a voir si sx os reste fonctionnelle ou pas


Atmosphère 0.12.0 et SXOS 2.9.5 est d'après les premiers retours compatible


cool ! merci du retour .

PS : vous avez la source svp que je puisse le rajouter.

https://twitter.com/...081443321069570
Communication de RétroGamer74
Répondre à ce commentaire
26 mai 2020, 09:17
Approuver ce commentaire (+1)
gracias .

du coup c'est parfaitement compatible avec la puce aussi je présume.
Répondre à ce commentaire
26 mai 2020, 09:45
Approuver ce commentaire (+1)

gracias .

du coup c'est parfaitement compatible avec la puce aussi je présume.


Je ne sais pas vue que sa utilise une version différente. SXOS 3.0 pour les puces modifié pour le SXCore / SXLite
Perso si j'avais une switch patcher je resterais en 9.2.0
Répondre à ce commentaire
26 mai 2020, 09:45
Approuver ce commentaire (+1)
+4
Fonctionne avec Atmosphere et SX OS (SysNAND et EmuNAND mises à jour), aucun souci.
Répondre à ce commentaire
26 mai 2020, 10:00
Approuver ce commentaire (+1)

Fonctionne avec Atmosphere et SX OS (SysNAND et EmuNAND mises à jour), aucun souci.


des retours si compatible sx os 2.9.5 aussi en sysnand ? c'est quoi cette histoire du 30 mai ? Merci
Répondre à ce commentaire
26 mai 2020, 10:02
Approuver ce commentaire (+1)
+2
"Atmosphere 0.12.0 does not require an update to support 10.0.3."

Source : SciresM directement ( https://twitter.com/...075005093670918 )
Répondre à ce commentaire
26 mai 2020, 10:10
Approuver ce commentaire (+1)

Fonctionne avec Atmosphere et SX OS (SysNAND et EmuNAND mises à jour), aucun souci.


qui a un lien pour le firmware 10.0.3 ? merci de votre aide
Répondre à ce commentaire
26 mai 2020, 10:56
Approuver ce commentaire (+1)
c'est quoi cette histoire de 30 mai ? merci
Répondre à ce commentaire
26 mai 2020, 11:05
Approuver ce commentaire (+1)
+2

qui a un lien pour le firmware 10.0.3 ? merci de votre aide

Pourquoi être si pressé de mettre à jour alors que rien ne le nécessite, le firmware sera probablement dispo sur les sites habituels dans quelques heures.
 

 

c'est quoi cette histoire de 30 mai ? merci

C'est un certificat qui expire (chose normal, un certificat a une date d'expiration) mais pas d'importance pour les utilisateurs en CFW.

Pour le reste maintenant on sait que les CFW n'ont pas besoin d'être mis à jour pour supporter cette nouvelle version de firmware donc que se soit en sysnand ou emunand et quelque soit le CFW ça fonctionne, plus besoin de poser en boucle la question pour tel ou tel cas.

Répondre à ce commentaire
26 mai 2020, 11:30
Approuver ce commentaire (+1)

"Atmosphere 0.12.0 does not require an update to support 10.0.3."

Source : SciresM directement ( https://twitter.com/...075005093670918 )

yes, merci.
Répondre à ce commentaire
26 mai 2020, 11:39
Approuver ce commentaire (+1)
Jusqu’a presnt ras poir les sx core/lite.
Répondre à ce commentaire
26 mai 2020, 12:36
Approuver ce commentaire (+1)
+3

Dommage que sx os ne soit pas bloqué, ils auraient peut-être sorti une 2.9.6...

Car leur 2.9.5 est bien pourrie, elle ne lance plus certains jeux (AC3 remastered par exemple) et la console crashe quand on essaie d’accéder au mode d’emploi des jeux... Et aucun retour de la team, alors que ça fait 1 mois qu’on a cette version. C’est pas sérieux...

Répondre à ce commentaire
26 mai 2020, 12:47
Approuver ce commentaire (+1)
+2

Dommage que sx os ne soit pas bloqué, ils auraient peut-être sorti une 2.9.6...
Car leur 2.9.5 est bien pourrie, elle ne lance plus certains jeux (AC3 remastered par exemple) et la console crashe quand on essaie d’accéder au mode d’emploi des jeux... Et aucun retour de la team, alors que ça fait 1 mois qu’on a cette version. C’est pas sérieux...

oui je sais ils sont pas trop sérieux a ce niveaux la avec la 2.9.5
Répondre à ce commentaire
26 mai 2020, 13:30
Approuver ce commentaire (+1)
Les mec de la tx travail sur les sx core/lite en ce moment pour vous donnez le 3.0 et oui ils sont conscient des crash des jeux, ils en ont discuté sur le chan des testeurs
Répondre à ce commentaire
26 mai 2020, 13:55
Approuver ce commentaire (+1)
+2
Les mecs sérieux arrêtez de vous plaindre pour sx os 2.9.5 si ça vous plaît pas les bug downgrade en 9.2 et sx 2.9.4.

ils sont pas sérieux à l'heure actuelle ces même personnes travaillent pour que tous les switch soit hackable donc ne peuvent pas forcément travailler sur l'os.

Alors oui sx est payant mais permet de faire des choses qu'atmosphere ne fait pas comme la simplicité d'installation, ddext, XCI donc laissez les travaillé sinon proposez vous pour patch les bug.

Ils avaient clairement annoncé qu'après la 2.9.2 il y aurais pas d'autre version avant la 3 mais vu que Nintendo font des Maj ils sortent quand même des version compatible pour les personnes qui font les maj pour pas les laisse sans hack.

(désolé mais c'est chiant de lire à chaque news maj que sx os 2.9.5 bug et qu'ils abusent car ils corrigent pas leur version)
Répondre à ce commentaire
26 mai 2020, 14:19
Approuver ce commentaire (+1)
+3

Les mecs sérieux arrêtez de vous plaindre pour sx os 2.9.5 si ça vous plaît pas les bug downgrade en 9.2 et sx 2.9.4.
ils sont pas sérieux à l'heure actuelle ces même personnes travaillent pour que tous les switch soit hackable donc ne peuvent pas forcément travailler sur l'os.
Alors oui sx est payant mais permet de faire des choses qu'atmosphere ne fait pas comme la simplicité d'installation, ddext, XCI donc laissez les travaillé sinon proposez vous pour patch les bug.
Ils avaient clairement annoncé qu'après la 2.9.2 il y aurais pas d'autre version avant la 3 mais vu que Nintendo font des Maj ils sortent quand même des version compatible pour les personnes qui font les maj pour pas les laisse sans hack.
(désolé mais c'est chiant de lire à chaque news maj que sx os 2.9.5 bug et qu'ils abusent car ils corrigent pas leur version)


Bas oui je suis désolé quand tu paye un produit (je suis pro de rien j'utilise AMS et SX) tu est en droit de te plaindre que sa ne marche pas !
C'est comme si tu achetais un téléphone et qu'a cause d'une maj il marchais super mal, tes en droit de te plaindre, bas la c'est pareil

Pour la 3.0 sa sens le plan de merde, il est disponible aux testeur d'SXCore / SXLite, mise a pars des changements de logo et qu'il empêche le boot d'autre payload 0 changement (hormis la compatibilité SXCore / SXLite)

Bref je comprends ce qui ce plaignent que la version proposé ne marche pas, Surtout que ce n'est pas la première fois que la TX foire complètement une mise a jour.
Maintenant dire aux membre de downgrade le firmware et SX sa pars d'une bonne idée mais certain on acheté SXOS / SXPro pour sa simplicité et ne savent pas faire.

Bref un bien acheté qui marche mal comme d'habitude, je reste sur un emuNAND 9.2.0 et SXOS 2.9.4 et updaterais quand j'en aurais la nécessité
Répondre à ce commentaire
26 mai 2020, 15:00
Approuver ce commentaire (+1)
+1

J'ai commencer le Hack quand il avait SX 2.9.3 beta j'ai pas connu les autre version. Je peu comprendre que ça fasse chier (je suis pas pro SX ni AMS  j'utilise aussi les 2) mais je trouve moyen de venir se plaindre sur un produit illégal surtout qu'au moment que tu l'achète il fonctionnais bien (en tous cas pour ma part)

Je prend un exemple qui mes arrivé : C'est comme ci je venais me plaindre auprès de la team SKY3DS car j'ai acheter une cartouche avec bouton Bleu et qu'ils ont changer le produit par le bouton orange et qu'ils ont pas maintenu les templates pour les nouveau jeux. C'est un produit illégal ba voila "je me suis fais entuber"

L'exemple du téléphone étant un produit légal etc je me vois plus facilement aller me plaindre et encore il y a pas mal de téléphone qui sont bugger et ne sont plus mis a jours (il y en a un paquet) pourtant les grande société ne font rien...

 

Après c'est juste mon avis sur un produit illégal je me plaint pas.

Donc désolé d'avoir pu paraître  agressif.

Répondre à ce commentaire
26 mai 2020, 15:07
Approuver ce commentaire (+1)
J'ai maj hier de 9.2 en 10.0.2 pour tenter de lancer les dernières maj de snes entertainement system et nes entertainement system qui me faisait un gel de l’écran avec aucun jeu visible et d'ailleurs c'est tjrs le cas sur cette version..., Des news d'incognito sur 10.0.3 ?
Répondre à ce commentaire
26 mai 2020, 15:54
Approuver ce commentaire (+1)
Perso 9.2 encore en attendant les borderland et bioshock en fin de semaine(et si compatible 9.2.....je resterai en 9.2).
Répondre à ce commentaire
26 mai 2020, 16:09
Approuver ce commentaire (+1)
le 10.0.1 marche perfect en etmosphere pour ceux que ca interesse - nickel chrome !
Répondre à ce commentaire
26 mai 2020, 16:59
Approuver ce commentaire (+1)

Bas oui je suis désolé quand tu paye un produit (je suis pro de rien j'utilise AMS et SX) tu est en droit de te plaindre que sa ne marche pas !
C'est comme si tu achetais un téléphone et qu'a cause d'une maj il marchais super mal, tes en droit de te plaindre, bas la c'est pareil

Pour la 3.0 sa sens le plan de merde, il est disponible aux testeur d'SXCore / SXLite, mise a pars des changements de logo et qu'il empêche le boot d'autre payload 0 changement (hormis la compatibilité SXCore / SXLite)

Bref je comprends ce qui ce plaignent que la version proposé ne marche pas, Surtout que ce n'est pas la première fois que la TX foire complètement une mise a jour.
Maintenant dire aux membre de downgrade le firmware et SX sa pars d'une bonne idée mais certain on acheté SXOS / SXPro pour sa simplicité et ne savent pas faire.

Bref un bien acheté qui marche mal comme d'habitude, je reste sur un emuNAND 9.2.0 et SXOS 2.9.4 et updaterais quand j'en aurais la nécessité


En meme temps ils est inscrit partout concernant le sx os qu’on upgrade de firmware a nos propre risque et que c’est un beta la 2.95 puis pour comparer avec Atmosphere qui gere pas les backup que ce soit xci ou nsp donc pas fait pareil c’est dur de comparer mais oui je peux comprendre que cela fasse ...
Répondre à ce commentaire
26 mai 2020, 19:37
Approuver ce commentaire (+1)

Les mec de la tx travail sur les sx core/lite en ce moment pour vous donnez le 3.0 et oui ils sont conscient des crash des jeux, ils en ont discuté sur le chan des testeurs


Tu aurais un lien ? C'est intéressant
Répondre à ce commentaire
26 mai 2020, 20:37
Approuver ce commentaire (+1)
Je ne sais pas si vous avez remarque mais plusieurs sites contenant les Firmwares switch ont fermé ... nintendo fait le ménage
Répondre à ce commentaire
26 mai 2020, 22:26
Approuver ce commentaire (+1)
+2
Répondre à ce commentaire
27 mai 2020, 00:27
Approuver ce commentaire (+1)
https://drive.google...RONrcbNHWTXf-us
Le dernier firmware est présent.
Répondre à ce commentaire
27 mai 2020, 00:31
Approuver ce commentaire (+1)

https://darthsternie...itch-firmwares/

plus celui ci

https://www.hackinte...gements/switch/

mais pour les 2 sites pas de firmware 10.0.3.
Répondre à ce commentaire
27 mai 2020, 07:39
Approuver ce commentaire (+1)

compatible sx os ? 

merci

Répondre à ce commentaire
27 mai 2020, 09:10
Approuver ce commentaire (+1)
Merci lemmej

doudou2* oui compatible sx os
Répondre à ce commentaire
27 mai 2020, 10:15
Approuver ce commentaire (+1)

https://drive.google...RONrcbNHWTXf-usLe dernier firmware est présent.

ce site est fiable pour les vrais firmware de la switch ? merci pour l'infos ^^
Répondre à ce commentaire
27 mai 2020, 11:32
Approuver ce commentaire (+1)

https://drive.google...RONrcbNHWTXf-usLe dernier firmware est présent.

ce site est fiable pour les vrais firmware de la switch ? merci pour l'infos ^^

J'ai un doute les fichiers dans l'archive sont de 2018
Répondre à ce commentaire
27 mai 2020, 12:04
Approuver ce commentaire (+1)

https://drive.google...RONrcbNHWTXf-usLe dernier firmware est présent.

ce site est fiable pour les vrais firmware de la switch ? merci pour l'infos ^^

J'ai un doute les fichiers dans l'archive sont de 2018

ok donc c'est pas un bon site
Répondre à ce commentaire
27 mai 2020, 12:12
Approuver ce commentaire (+1)
Seul les firmwares avant le 6 sont tous indiqué en juin 2018 (date de création du drive) le 10.0.3 est bien du 26 mai 2020.
Je ne vois absolument rien de douteux

je l'ai pris la ce matin et flashé en 10.0.3 sans aucun soucis.
Répondre à ce commentaire
27 mai 2020, 12:38
Approuver ce commentaire (+1)

Seul les firmwares avant le 6 sont tous indiqué en juin 2018 (date de création du drive) le 10.0.3 est bien du 26 mai 2020.
Je ne vois absolument rien de douteux

je l'ai pris la ce matin et flashé en 10.0.3 sans aucun soucis.

https://drive.google...RONrcbNHWTXf-us

ok donc ce site est fiable ?
Répondre à ce commentaire
27 mai 2020, 12:42
Approuver ce commentaire (+1)

Seul les firmwares avant le 6 sont tous indiqué en juin 2018 (date de création du drive) le 10.0.3 est bien du 26 mai 2020.
Je ne vois absolument rien de douteux

je l'ai pris la ce matin et flashé en 10.0.3 sans aucun soucis.

https://drive.google...RONrcbNHWTXf-us

ok donc ce site est fiable ?

oui aucun probleme
Répondre à ce commentaire
27 mai 2020, 18:33
Approuver ce commentaire (+1)

Merci lemmej

doudou2* oui compatible sx os

aucun soucis rien ?
Répondre à ce commentaire
27 mai 2020, 19:59
Approuver ce commentaire (+1)
Au niveau des efuses, ça en grille une encore avec cet upgrade mineur ou rien de plus qu'en 10.0.2 ?? Merci les gars.

Et je rejoins @Wargla, la TX a chié dans la colle avec sa 2.9.5.. Une belle daube.. Apparemment par contre la v3 serait expurgée de ses casseroles (après divers essais avec un beta testeur SX core qui la possède) donc à voir (un jour..)
Répondre à ce commentaire
27 mai 2020, 21:32
Approuver ce commentaire (+1)

Merci lemmej

doudou2* oui compatible sx os

aucun soucis rien ?

mise a jour faite nickel ras
Répondre à ce commentaire
27 mai 2020, 22:48
Approuver ce commentaire (+1)
J'espère un sxos 3.0 sans les problèmes de cette m**de de 2.9.5 avec ce fichus code d'erreur (crash) dans les mode d'empoi et le lancements de certains jeux.

Bien bugé cette 2.9.5
''ni no kuni'' rejoint Assassin's creed 3 dans la liste des jeux qui crash aux lancement comme plein d'autres jeux d'ailleurs.


Je pense que la team xecuteur devrait tester leurs version de sxos avant de le lâcher aux utilisateurs car cela n'est pas sérieux je trouve, personnellement pour leurs client.(utilisateurs)

Car je le rappel ces un hack payant donc le minimum attendus ces que ils lance les jeux sans crashes aux lancement des dits jeux.

Après pour les nouveautés niveaux options ces pas obligés juste que il fonctionne.
Répondre à ce commentaire
28 mai 2020, 09:35
Approuver ce commentaire (+1)

J'espère un sxos 3.0 sans les problèmes de cette m**de de 2.9.5 avec ce fichus code d'erreur (crash) dans les mode d'empoi et le lancements de certains jeux.

Bien bugé cette 2.9.5
''ni no kuni'' rejoint Assassin's creed 3 dans la liste des jeux qui crash aux lancement comme plein d'autres jeux d'ailleurs.


Je pense que la team xecuteur devrait tester leurs version de sxos avant de le lâcher aux utilisateurs car cela n'est pas sérieux je trouve, personnellement pour leurs client.(utilisateurs)

Car je le rappel ces un hack payant donc le minimum attendus ces que ils lance les jeux sans crashes aux lancement des dits jeux.

Après pour les nouveautés niveaux options ces pas obligés juste que il fonctionne.

+1 d'accord avec toi aussi mais a quand une 3.0 ? car aucunes communication de la team TX ? et je précises une béta que l'ont payes !!!
Répondre à ce commentaire
28 mai 2020, 10:06
Approuver ce commentaire (+1)
impossible de demarrer la console en 10.0.3 pour ma part meme avec le sx os 2.9.5
Répondre à ce commentaire
28 mai 2020, 10:14
Approuver ce commentaire (+1)
Petit rappel : la 2.9.5 est une BETA !!!
Répondre à ce commentaire
28 mai 2020, 10:30
Approuver ce commentaire (+1)
oui donc il se peu que pour l'instant sur ma console ca marche pas et sur d'autre oui ?
Répondre à ce commentaire
28 mai 2020, 10:32
Approuver ce commentaire (+1)

on peu downgrade si ont est en SXos ? 

Répondre à ce commentaire
28 mai 2020, 10:34
Approuver ce commentaire (+1)
regarde si ton sx os est bien chargé si ta la diode verte et appuie bien bien sur le volume + et power perso aucun soucis en 10.0.3
Répondre à ce commentaire
28 mai 2020, 12:00
Approuver ce commentaire (+1)
@kidalex93 une fois ton dongle bien charger .

Sur switch éteinte avec jig sur raile droit (regarde bien si il est bien au bout) et dongle mis.


1) switch eteinte maintient boutons volumes + enfoncer

2)appuye une seul fois sur le bouton power

3)quand le logo sxos apparait relâche le bouton volume +
Répondre à ce commentaire
28 mai 2020, 12:34
Approuver ce commentaire (+1)
+1

Petit rappel : la 2.9.5 est une BETA !!!


T'as pas fini avec ta sempiternelle ritournelle ?? Personne n'est débile et l'immense majorité connait la signification du mot "beta" mais on n'indique pas "fully support FW 10" alors que ça plante de tous les côtés ! Tu sors d'une version smoothy en 2.9.4 (qui est une bêta aussi hein) pour faire douze pas en arrière et arriver en enfer. On n'est plus dans la beta là mais dans la pré-alpha ! Même en FW9, cette 2.9.5 ramène une instabilité notoire tant elle est truffée de bugs donc faudra songer un jour à changer ton disque, il est plus rayé à ce niveau il est poncé ;) ;)
Répondre à ce commentaire
28 mai 2020, 13:54
Approuver ce commentaire (+1)

Petit rappel : la 2.9.5 est une BETA !!!


T'as pas fini avec ta sempiternelle ritournelle ?? Personne n'est débile et connait la signification d'une bêta mais on n'indique pas "fully support FW 10" alors que ça plante de tous les côtés ! Tu sors d'une version smoothy en 2.9.4 (qui est une bêta aussi hein) pour faire douze pas en arrière et arriver en enfer. On n'est plus dans la beta là mais dans la pré-alpha ! Même en FW9, cette 2.9.5 ramène une instabilité notoire tant elle est truffée de bugs donc faudra songer changer un jour à changer ton disque, il est plus rayé à ce niveau ;) ;)

+ 1 bidobido ^^
Répondre à ce commentaire
28 mai 2020, 14:13
Approuver ce commentaire (+1)

en fait c'est bizzare car la console est en 10.0.3 mon sx os est bien en 2.9.5 mais meme quand il demarre en officiel il me dit de mettre la console a jour pour utiliser la carte SD mais je suis deja a jour lol.

Répondre à ce commentaire
28 mai 2020, 15:00
Approuver ce commentaire (+1)

bon en fait ma console est passé en FAT 32 car aucune de mes carte sont reconnue, du coup j'ai remis une fat 32 et la pas de soucis ca fonctionne, donc allez un coup de choixdujour et ont pourra la mettre en Exfat.

Répondre à ce commentaire
28 mai 2020, 15:22
Approuver ce commentaire (+1)

j'ai pas mis a jour ma switch depuis la 9.0.1
Est ce que je pourrais directement installer la dernière mise a jour 10.0.3?
Ou je dois faire chaque mise a jour par étape genre install 9.2.0 ensuite 10.0.0, 10.0.1 ect... ?
Merci d'avance.
Répondre à ce commentaire
28 mai 2020, 15:23
Approuver ce commentaire (+1)
Salut, oui, tu peux directement installer la maj 10.0.3 ;)
Répondre à ce commentaire
28 mai 2020, 16:04
Approuver ce commentaire (+1)

j'ai downgrade en version 10.0.2 car la 10.0.3 que j'ai telecharger ne fonctionnais pas. la c'st ok ca fonctionne.

Répondre à ce commentaire
28 mai 2020, 22:46
Approuver ce commentaire (+1)

Petit rappel : la 2.9.5 est une BETA !!!


jbam la mise à jour en Firmware 10.0.3 et SX OS 2.9.5 vaut le coup ?
Répondre à ce commentaire
29 mai 2020, 08:40
Approuver ce commentaire (+1)
Mise à jour 10.0.3 obligatoire pour moi afin de jouer au dernier Minecraft.
Je suis en SX OS 2.9.5.
Répondre à ce commentaire
29 mai 2020, 09:01
Approuver ce commentaire (+1)

le firmware dispo sur ce site 10.0.3 https://darthsternie...itch-firmwares/

me met pour ma part une erreur.

 

rectification ca fonctionne.

Répondre à ce commentaire
29 mai 2020, 10:41
Approuver ce commentaire (+1)

Petit rappel : la 2.9.5 est une BETA !!!

jbam la mise à jour en Firmware 10.0.3 et SX OS 2.9.5 vaut le coup ?


Il est toujours beaucoup plus prudent d'attendre .
Perso je joue tous les jours en 2.9.5 et je test de nombreux jeux (voir mes lives) et le seul crash que j'ai eu était sur la version NSP de Mario odyssée quand on allais à la doc (la version super XCI fonctionne parfaitement).

Maintenant c'est a chacun de voir.
Répondre à ce commentaire
29 mai 2020, 11:19
Approuver ce commentaire (+1)
+1

Petit rappel : la 2.9.5 est une BETA !!!

jbam la mise à jour en Firmware 10.0.3 et SX OS 2.9.5 vaut le coup ?


Il est toujours beaucoup plus prudent d'attendre .
Perso je joue tous les jours en 2.9.5 et je test de nombreux jeux (voir mes lives) et le seul crash que j'ai eu était sur la version NSP de Mario odyssée quand on allais à la doc (la version super XCI fonctionne parfaitement).

Maintenant c'est a chacun de voir.


Lol beinh tu devrai faire un live sur Assassin's Creed 3 ou Ni no Kuni par exemple. Tu verrai qu'elles ne dureront pas longtemps tes vidéos XD

La version super xci de Mario fonctionne parfaitement ? Pas même de stuttering audio ? Ça m'étonnerait fortement ça tiens.. sachant que le xci et le nsp converti en xci ont l'audio qui foire.. Donc déjà tu peux rayer la mention "parfaitement" ;)
Répondre à ce commentaire
30 mai 2020, 14:13
Approuver ce commentaire (+1)
Bonjour,

@Jbam oui je sait sxos 2.9.5 est une bêta mais cela n'empêche pas de rendre certains jeux vieux ou récent injouable.

Les bioshock par exemple demande une manipulation avec JKSV pour la sauvegarde pour pouvoir être lancer sinon ont peut pas jouer.(donc la simplicité n'est plus de mise avec sxos et la team xecuteur sur cette 2.9.5)

Le mécontentement des utilisateurs ce fait car les gens en 10.0.x avec 2.9.5 qui voudrait jouer a certains de leur vieux jeux ont l'erreur.

Pour ni no kuni et Assassin's creed 3 ils ne fonctionne pas tous simplement avec cette 2.9.5

(ni no kuni tester chez moi et mon cousin crash aux lancement)

Comme certains sous menu de smashbros ultimate.


Donc oui @Jbam pas mal de jeux fonctionne, mais si ces pour avoir certains bon jeux (ni no kuni/bioshock entre autres) qui fonctionne pas cela amène a la colère des utilisateurs qui est justifier d'ailleurs.

Car la sxos 2.9.4 est aussi une bêta et tous passer en 9.x les vieux jeux comme les nouveaux qui demander un 9.x
Répondre à ce commentaire
30 mai 2020, 15:58
Approuver ce commentaire (+1)

Ni no kuni ce lance jusqu'au menu chez moi après il crash ayant fait la maj 10.0.3 / sx os 2.9.5

 

Bon après comme dis si tu veux vraiment jouer a un jeux tu Downgrade en 9.2 et downgrade le jeux vous pouvez aussi passer sur Atmosphère pour le jeux buggé Alors oui c'est embêtant mais n'oublier pas vous ne payez pas les jeux...

Sinon pour avoir moins de soucis vous passez pas la casse officiel et acheter vos jeux. 

Répondre à ce commentaire
30 mai 2020, 16:13
Approuver ce commentaire (+1)
N'oublie pas que ceux qui up de manière officielle leur FW crament des efuses donc impossible dans ce cas de redescendre.
Ce qui demeure incompréhensible, c'est qu'ils l'ont patché leur os car la v3 semble stabilisée mais non, ils se la gardent en confiture depuis je ne sais combien de temps et pour dieu seul sait quelle obscure raison.. C'est débile puisque leur fix pourrait profiter à leur base déjà établie d'early adopters qui ont été présent au commencement.. Bref..
Répondre à ce commentaire
30 mai 2020, 16:26
Approuver ce commentaire (+1)
+1

 

N'oublie pas que ceux qui up de manière officielle leur FW crament des efuses donc impossible dans ce cas de redescendre.

Quand tu démarre en CFW il me semble qu'il y a pas de contrôle d'efuses donc pour lancer SX OS tu pourras lancer même en ayant cramé les efuses par contre tu pourras plus jouer en online/OFW si tu n'as pas d'emunand qui d'ailleurs a mon sens est "débile" (attention a ne pas mal le prendre) car depuis quelque temps grâce @eliboa et sont NxNandManager il est assez simple de réduire l'emunand a 8/10 Go ce qui est utile pour les petites carte SD (32/64Go) et pour moi une emunand c'est une "protection" contre le brick car ta console sera toujours opérationnelle attention faire une dump de la sysnand restera toujours utiles.

Encore une fois c'est mon avis et je sais que beaucoup ne font pas l'effort de comprendre ou faire le minimum pour préserver leur console.

 

Pour la V3 Ils ont peut être peur de faire une autre erreur comme ils ont déjà fait (je ne suivais pas le hack switch au moment la donc je parle que de ce que j'ai pu lire) et donc préfère vérifier et bien tous tester ce coup-ci vu que c'est une version majeur. 

Ceci est une supposition est en aucunement une certitude. 

Répondre à ce commentaire
31 mai 2020, 10:45
Approuver ce commentaire (+1)
Bonjour,

BESOIN DE VOTRE AIDE !

Départ : fw 9.1.0 sx 2.9.3
Arrivee : fw 10.0.1

avec sx 2.9.3 2.9.4 --> boot cfw écran noir

avec sx 2.9.5 --> boot cfw affichage de nintendo...
puis error code : 2168-0002

Comprends pas
MERCI DE TOUTE AIDE EVENTUELLE

RESOLU (des fois ca aide de poser les questions) MAJ de autoloader pour 10.0.1
Répondre à ce commentaire
31 mai 2020, 17:01
Approuver ce commentaire (+1)

Bon je suis pas un pro , 

Pour mes mise à jour OS et jeux je le fais en enlevant ma carte sd , je boot sur os officiel et je fais mes MAJ sur nintendo officiel.. 

Je viens d'avoir minecraft et il demande la version 10.0.3 .. est ce que certain d'entre vous ont fait la mise à jours et utilise le SXOS 2.9.5Beta ? 

Ou faut'il attendre un peu encore? 

Répondre à ce commentaire
31 mai 2020, 17:16
Approuver ce commentaire (+1)

Bon je suis pas un pro , 
Pour mes mise à jour OS et jeux je le fais en enlevant ma carte sd , je boot sur os officiel et je fais mes MAJ sur nintendo officiel.. 
Je viens d'avoir minecraft et il demande la version 10.0.3 .. est ce que certain d'entre vous ont fait la mise à jours et utilise le SXOS 2.9.5Beta ? 
Ou faut'il attendre un peu encore? 


Ça fonctionne no souci. La TX n'a RIEN communiqué comme d'hab mais Scires a tweeté concernant Atmosphere et a dit qu'il était compatible sans besoin d'update. Après tests, sxos 2.9.5 boot aussi MAIS c'est pas pour autant la panacée vu que cette version est mitée.. Bref, on attend tous le bon vouloir de la TX pour lâcher la v3 (qui a leak hier sur le forum officiel mais malheureusement pas assez longtemps pour pouvoir la choper fuck ^^' lol).

Dans ton cas si tu es en FW9 autant le rester et utiliser sxos 2.9.4 car en abaissant la masterkey (du jeu pas besoin me semble mais de l'update oui) avec NSCB tu pourras jouer sans soucis et sans risque de bug x ou y ;)
Répondre à ce commentaire
31 mai 2020, 17:51
Approuver ce commentaire (+1)

avec NSC_Builder v0.5 ont peu donc enlever le message qui demande de faire la MAJ et jouer normalement sans faire la MAJ ? (je ne connais pas du tout ce logiciel , je suis entrain de lire en meme temps un tuto ... )

Répondre à ce commentaire
31 mai 2020, 17:57
Approuver ce commentaire (+1)
Ouaip mais c'est pas la 0.5 la dernière hein je ne saurai plus te dire de mémoire mais tte façon faut aller sur le github et récupérer la dernière version. Après pour utiliser NSCB, faut déjà extraire son fichier "prod.keys" avec lockpick et le renommer "keys.txt" à l'issue. Y'a des tutos pour ça. Ou sinon en trouver un clean sur le web.

Mais oui en théorie derrière tu pourras abaisser la masterkey d'un fichier
Répondre à ce commentaire
31 mai 2020, 18:34
Approuver ce commentaire (+1)

utilise le le script de shadow2560/Ultimate-Switch-Hack-Script il y a tous dedans tu pourras extraire t'es keys avec puis avec NSCB builder dernière version en plus ils est traduit

Répondre à ce commentaire
31 mai 2020, 23:01
Approuver ce commentaire (+1)
Bonjour,
Le firmware 10.0.3 est il compatible avec sxos 2.9.5 Béta????
Merci à vous

Pour répondre à moi meme, C'est fonctionnel

Salut la comunautée
Répondre à ce commentaire
04 juin 2020, 18:05
Approuver ce commentaire (+1)
+1
bonjours la communauté j ai un petit soucci avec ma switch suite a une MAJ 10.0.3 sous SX 2.9.5 ...
voila le truc: c 'est que la switch passe direct sous emunand ne me laissant pas le choix ni meme voire le menu de démarage SX
Toute aide sera la bienvenue mille mercis par avance ! ;)
Répondre à ce commentaire
05 juin 2020, 21:54
Approuver ce commentaire (+1)

bonjours la communauté j ai un petit soucci avec ma switch suite a une MAJ 10.0.3 sous SX 2.9.5 ...
voila le truc: c 'est que la switch passe direct sous emunand ne me laissant pas le choix ni meme voire le menu de démarage SX
Toute aide sera la bienvenue mille mercis par avance ! ;)

En fait pour afficher le menu de démarrage de SX OS il faut maintenir la touche "volume +" jusqu'au démarrage du menu sinon la console boot directement sous le CFW
Répondre à ce commentaire
09 juin 2020, 16:48
Approuver ce commentaire (+1)

Bonjour, je suis novice.

J'ai une vieille switch en 9.2 avec une sx en 2.9.5 beta

Pour utiliser la sx je démarre juste avec le sx et un jig et ça va chercher le boot.dat sur ma carte sd.

Et là je lance mes jeux en .xci ou installés.

 

Si je fait la maj en 10.0.0.3, faut il que je garde la 2.9.5, cela fonctionne t'il? 

Ou faut-il passer en V3 car je l'ai trouvé sur leur site?

Est ce que cela vaut vraiment le coup? C'est surtout pour les maj des jeux snes/nes et animal crossing.

C'est pour les enfants

 

Merci de vous lire

 

Salutations

Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer